Gimp 2.6 [Download, deutsch] - Bitte Hilfe .__.'

... komplette Frage anzeigen

4 Antworten

Hey,

also normalerweise müsstest du die Sprache einfach umstellen können bzw. dir ein Sprachpaket runterladen können.

Ansonsten hab ich glaube ich noch 2.6 auf der Platte rumfliegen

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von HelferleinXY
07.12.2013, 17:31

Ich hatte men Gimp 2.6-Downloader auch noch auf meiner Festplatte. xd Danke, habe es mir sofort installiert und arbeite seit dem wieder damit.

Du kriegst die hilfreichste Antwort, einfach, weil du mich auf die Idee gebracht hast, doch mal auf meiner Festplatte zu gucken. ^^

0

Wenn dein Gimp 2.6 auf Englisch ist, ist dein Windows falsch eingestellt. Da muß noch zusätzlich eine Variable gesetzt werden. Windows ist da etwas nachlässig. Gimp bringt immer alle Sprachen mit und nimmt die Sprache, die es als erstes im System findet.

http://www.gutefrage.net/tipp/gimp-auf-deutsch-einstellen-win7

Nichtsdestotrotz kann ich dir nur empfehlen, dich ein bißchen mit der 2.8er Version zu beschäftigen und reinzuarbeiten. Sie bietet so viel mehr Möglichkeiten!

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von HelferleinXY
07.12.2013, 17:29

Danke für den Tipp, aber ich mag 2.6 doch viel lieber. (:

0
Kommentar von RooniLD
08.12.2013, 14:39

Variable gesetzt

Meinst Du nicht vielleicht initialisiert? ^.^

MfG ;)

0
Kommentar von RooniLD
08.12.2013, 14:39

Variable gesetzt

Meinst Du nicht vielleicht initialisiert? ^.^

MfG ;)

0

Du kannst Dir GIMP 2.6.12 hier downloaden.

Dort ist dann auch eine Übersetzung dabei.

Mit freundlichen Grüßen

RooniLD

Antwort bewerten Vielen Dank für Deine Bewertung
Ich habe natürlich schon meinen Freund Google gefragt

Hm... Treffer #5 (v2.6.8 DL von WinFuture): https://www.google.de/search?q=Gimp+2.6

da ich mit Gimp 2.8 gar nicht umgehen kann

Wie kann man von 2.6 kommen und mit 2.8 nicht umgehen? Ich kam von Photoshop CS6 zu Gimp 2.8 und fand das Eingewöhnen nicht schwer.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von HelferleinXY
07.12.2013, 17:28

Vllt. weil Photoshop CS6 etwas anderes als als Gimp 2.6 ist?

Und übrigens: Die Gimp 2.6 64 Bit-Version ist verbugt, nur ein Test. Schlag mich nicht, falls es falsch ist, aber ich habe das mal gelesen. :3

0

Was möchtest Du wissen?